<?php
// @codingStandardsIgnoreFile
// @codeCoverageIgnoreStart
require_once '/usr/share/php/Fedora/Autoloader'.'/autoload.php';

\Fedora\Autoloader\Autoload::addClassMap(
    array(
        'doctrine\\inflector\\cachedwordinflector' => '/CachedWordInflector.php',
                'doctrine\\inflector\\genericlanguageinflectorfactory' => '/GenericLanguageInflectorFactory.php',
                'doctrine\\inflector\\inflector' => '/Inflector.php',
                'doctrine\\inflector\\inflectorfactory' => '/InflectorFactory.php',
                'doctrine\\inflector\\language' => '/Language.php',
                'doctrine\\inflector\\languageinflectorfactory' => '/LanguageInflectorFactory.php',
                'doctrine\\inflector\\noopwordinflector' => '/NoopWordInflector.php',
                'doctrine\\inflector\\rules\\english\\inflectible' => '/Rules/English/Inflectible.php',
                'doctrine\\inflector\\rules\\english\\inflectorfactory' => '/Rules/English/InflectorFactory.php',
                'doctrine\\inflector\\rules\\english\\rules' => '/Rules/English/Rules.php',
                'doctrine\\inflector\\rules\\english\\uninflected' => '/Rules/English/Uninflected.php',
                'doctrine\\inflector\\rules\\french\\inflectible' => '/Rules/French/Inflectible.php',
                'doctrine\\inflector\\rules\\french\\inflectorfactory' => '/Rules/French/InflectorFactory.php',
                'doctrine\\inflector\\rules\\french\\rules' => '/Rules/French/Rules.php',
                'doctrine\\inflector\\rules\\french\\uninflected' => '/Rules/French/Uninflected.php',
                'doctrine\\inflector\\rules\\norwegianbokmal\\inflectible' => '/Rules/NorwegianBokmal/Inflectible.php',
                'doctrine\\inflector\\rules\\norwegianbokmal\\inflectorfactory' => '/Rules/NorwegianBokmal/InflectorFactory.php',
                'doctrine\\inflector\\rules\\norwegianbokmal\\rules' => '/Rules/NorwegianBokmal/Rules.php',
                'doctrine\\inflector\\rules\\norwegianbokmal\\uninflected' => '/Rules/NorwegianBokmal/Uninflected.php',
                'doctrine\\inflector\\rules\\pattern' => '/Rules/Pattern.php',
                'doctrine\\inflector\\rules\\patterns' => '/Rules/Patterns.php',
                'doctrine\\inflector\\rules\\portuguese\\inflectible' => '/Rules/Portuguese/Inflectible.php',
                'doctrine\\inflector\\rules\\portuguese\\inflectorfactory' => '/Rules/Portuguese/InflectorFactory.php',
                'doctrine\\inflector\\rules\\portuguese\\rules' => '/Rules/Portuguese/Rules.php',
                'doctrine\\inflector\\rules\\portuguese\\uninflected' => '/Rules/Portuguese/Uninflected.php',
                'doctrine\\inflector\\rules\\ruleset' => '/Rules/Ruleset.php',
                'doctrine\\inflector\\rules\\spanish\\inflectible' => '/Rules/Spanish/Inflectible.php',
                'doctrine\\inflector\\rules\\spanish\\inflectorfactory' => '/Rules/Spanish/InflectorFactory.php',
                'doctrine\\inflector\\rules\\spanish\\rules' => '/Rules/Spanish/Rules.php',
                'doctrine\\inflector\\rules\\spanish\\uninflected' => '/Rules/Spanish/Uninflected.php',
                'doctrine\\inflector\\rules\\substitution' => '/Rules/Substitution.php',
                'doctrine\\inflector\\rules\\substitutions' => '/Rules/Substitutions.php',
                'doctrine\\inflector\\rules\\transformation' => '/Rules/Transformation.php',
                'doctrine\\inflector\\rules\\transformations' => '/Rules/Transformations.php',
                'doctrine\\inflector\\rules\\turkish\\inflectible' => '/Rules/Turkish/Inflectible.php',
                'doctrine\\inflector\\rules\\turkish\\inflectorfactory' => '/Rules/Turkish/InflectorFactory.php',
                'doctrine\\inflector\\rules\\turkish\\rules' => '/Rules/Turkish/Rules.php',
                'doctrine\\inflector\\rules\\turkish\\uninflected' => '/Rules/Turkish/Uninflected.php',
                'doctrine\\inflector\\rules\\word' => '/Rules/Word.php',
                'doctrine\\inflector\\rulesetinflector' => '/RulesetInflector.php',
                'doctrine\\inflector\\wordinflector' => '/WordInflector.php',
    ),
    __DIR__
);
// @codeCoverageIgnoreEnd
